=== debian/control ===
Source: linux-modules-di-amd64-2.6
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Max Vozeler <xam@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: kernel-wedge (>= 2.28), loop-aes-modules-2.6.18-4-amd64 [amd64]

Package: loop-aes-modules-2.6.18-4-amd64-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.18-4-amd64-di
Architecture: amd64
XB-Kernel-Version: 2.6.18-4-amd64
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.
