## linux-modules-di-amd64-2.6 1.18lenny1

=== debian/changelog ===
linux-modules-di-amd64-2.6 (1.18lenny1) stable; urgency=low

  * Built against version 2.6.26-6+lenny1 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Thu, 02 Apr 2009 22:27:28 -0300

linux-modules-di-amd64-2.6 (1.18) unstable; urgency=low

  * Built against version 2.6.26-6 of linux-modules-extra-2.6.

 -- Frans Pop <fjp@debian.org>  Mon, 29 Dec 2008 20:36:50 +0100

linux-modules-di-amd64-2.6 (1.17) unstable; urgency=low

  * Built against version 2.6.26-5 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Tue, 18 Nov 2008 01:25:54 -0200

linux-modules-di-amd64-2.6 (1.16) unstable; urgency=low

  * Built against version 2.6.26-4 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Sat, 13 Sep 2008 12:09:53 -0300

linux-modules-di-amd64-2.6 (1.15) unstable; urgency=low

  * Built against version 2.6.26-3 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Fri, 29 Aug 2008 22:46:01 -0300

linux-modules-di-amd64-2.6 (1.14) unstable; urgency=low

  * Add atl2-modules (build-depends on kernel-wedge >= 2.49)
  * Built against version 2.6.26-2 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@ossystems.com.br>  Wed, 20 Aug 2008 10:34:02 -0300

linux-modules-di-amd64-2.6 (1.13) unstable; urgency=low

  [ Otavio Salvador ]
  * Really add speakup modules.

 -- Frans Pop <fjp@debian.org>  Sun, 20 Jul 2008 17:54:30 +0200

linux-modules-di-amd64-2.6 (1.12) unstable; urgency=low

  [ Frans Pop ]
  * Update to 2.6.25-2.

  [ Otavio Salvador ]
  * Add speakup modules.
  * Built against version 2.6.25-5 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Wed, 02 Jul 2008 15:29:01 -0300

linux-modules-di-amd64-2.6 (1.11) unstable; urgency=low

  * Rebuild using kernel-wedge (2.44) to include the loop-aes module.

 -- Frans Pop <fjp@debian.org>  Thu, 10 Apr 2008 15:11:46 +0200

linux-modules-di-amd64-2.6 (1.10) unstable; urgency=low

  * Built against version 2.6.24-6 of linux-modules-extra-2.6.

 -- Frans Pop <fjp@debian.org>  Mon, 07 Apr 2008 18:57:47 +0200

linux-modules-di-amd64-2.6 (1.09) unstable; urgency=low

  * Built against version 2.6.24-4 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@ossystems.com.br>  Mon, 24 Mar 2008 14:38:21 -0300

linux-modules-di-amd64-2.6 (1.08) unstable; urgency=low

  * Built against version 3.2b-1 of loop-aes.
  * Built against version 2.6.22-6 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 05 Nov 2007 08:48:21 -0200

linux-modules-di-amd64-2.6 (1.07) unstable; urgency=low

  * Built against version 3.2a-5 of loop-aes.
  * Built against version 2.6.22-2 of linux-modules-extra-2.6.

 -- Otavio Salvador <otavio@debian.org>  Mon, 01 Oct 2007 14:27:05 -0300

linux-modules-di-amd64-2.6 (1.06) unstable; urgency=low

  [ Frans Pop ]
  * Use udeb definition for loop-aes-udeb from kernel-wedge.

  [ Otavio Salvador ]
  * Add squashfs module.

  [ Frans Pop ]
  * Update to kernel ABI 2.6.21-2.
  * Built against version 3.2a-3 of loop-aes.
  * Built against version 2.6.21-4 of linux-modules-extra-2.6.

 -- Frans Pop <fjp@debian.org>  Thu, 05 Jul 2007 17:07:45 +0200

linux-modules-di-amd64-2.6 (1.05) unstable; urgency=low

  * Built against loop-aes version 3.2a-2 (kernel 2.6.21-1)

 -- Frans Pop <fjp@debian.org>  Mon, 28 May 2007 14:02:56 +0200

linux-modules-di-amd64-2.6 (1.04) unstable; urgency=low

  * Built against loop-aes version 3.1f-2 (kernel 2.6.20-1).

 -- Frans Pop <fjp@debian.org>  Wed, 25 Apr 2007 21:34:39 +0200
