=== debian/control ===
Source: linux-modules-di-amd64-2.6
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Max Vozeler <xam@debian.org>
Build-Depends: kernel-wedge (>= 2.49), loop-aes-modules-2.6.30-2-amd64 [amd64], speakup-modules-2.6.30-2-amd64 [amd64]
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/kernel/linux-modules-di-amd64-2.6

Package: loop-aes-modules-2.6.30-2-amd64-di
XC-Package-Type: udeb
Provides: loop-aes-modules
Depends: kernel-image-2.6.30-2-amd64-di
Architecture: amd64
XB-Kernel-Version: 2.6.30-2-amd64
Section: debian-installer
Priority: extra
Description: loop-AES crypto modules
 This package contains loop-AES crypto modules.

Package: speakup-modules-2.6.30-2-amd64-di
XC-Package-Type: udeb
Provides: speakup-modules
Depends: kernel-image-2.6.30-2-amd64-di
Architecture: amd64
XB-Kernel-Version: 2.6.30-2-amd64
Section: debian-installer
Priority: extra
Description: speakup modules
 This package contains speakup modules.
